
QGIS Application - Bug report #11057

composer items panel: name of selected item(s) should be underlined

2014-08-14 07:18 PM - Mathieu Pellerin - nIRV

Status: Closed

Priority: Low

Assignee: Nyall Dawson

Category: Map Composer/Printing

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 19391

Description

Right now, if you select item(s) directly from the composer sheet, the items panel doesn't indicate which item(s) is/are selected. It would

be nice for the selected items to have the display name underlined (duplicating an established behavior found on the qgis main canvas'

layers panel)

Associated revisions

Revision d70235ff - 2014-08-25 01:46 PM - Nyall Dawson

[composer] Show selected items in bold in items tree panel (fix #11057)

History

#1 - 2014-08-14 08:02 PM - Mathieu Pellerin - nIRV

- Category changed from GUI to Map Composer/Printing

#2 - 2014-08-25 04:46 AM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"d70235ffbe0e2c2710c95778de97369933248ecb".
